
[PLUGIN]
magic=56424158
coverColor=fcff00
coverFolder=vbagx
fileTypes=.agb|.gba|.bin|.elf|.mb|.dmg|.gb|.gbc|.cgb|.sgb|.zip|.7z
romDir=vbagx/roms
dolFile=vbagx-mod12.dol
bannerSound=gba.ogg
displayname=VbaGX
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}|{loader}
